[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# ControlIsAnchoredIndirectly

## Declaration

Source position: ldocktree.pas line 299

`function ControlIsAnchoredIndirectly(`
`StartControl: TControl;`
`Side: TAnchorKind;`
`DestControl: TControl`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.